Subject: Resignation
From: Aditi Bhadoria <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Thu, 29 Aug 2019 03:54:52 -0700 (MST)

Hi Sankarshan, 

This email is to inform you that I have decided to resign from my position as "Customer Care Executive". 

As per company policies, I am ready to serve 30 days notice period. My last working day should be no later then 27/09/2019 ,i.e, 30 days from today 's date. 

I request you to kindly credit my salary for the Month of August on 7th September, as I live here alone I have to manage my rent, expenditure on my own. 

Please accept my resignation. 

Kind Regards, 
Aditi Bhadoria